<?php
define('HEADING_TITLE','Ansprechpartner');
define('BUTTON_NEW_CUSTOMER','Neuen Ansprechpartner anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CID','Kd-Nr');
define('TABLE_HEADING_EMAIL','E-Mail');
define('TABLE_HEADING_GENDER','Anrede');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CREATED','Angelegt');
define('TABLE_HEADING_TYPE','Typ');


